<div class="header">
  <h1 class="ui-widget">Turn-Based Game</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all game-list-panel">
  <div class="ui-card-body">
    <div class="ui-card-title ng-star-inserted">Current Game List</div>
      <div class="ui-card-content my-content">
        <div id="scroll">
          <p-table [value]="activeGames">
            <ng-template pTemplate="header">
              <tr>
                <th>Game ID</th>
                <th>Watch game</th>
              </tr>
            </ng-template>
            <ng-template pTemplate="body" let-activeGame>
              <tr>
                <td>{{activeGame}}</td>
                <td><div class="button"><p-button label="&#9654;" routerLink="/play-game/{{activeGame}}"></p-button></div></td>
              </tr>
            </ng-template>
          </p-table>
        </div>
      </div>
    <div class="button"><p-button label="back to dashboard" routerLink="/dashboard"></p-button></div>
  </div>
</div>
